=== debian/changelog ===
budgie-desktop (10.6.1-1) unstable; urgency=medium

  * New upstream bug-fix release
    - Drop all patches since the microrelease contains these except
      desktopfolder_exename.patch,
      show-tray-icon.patch,
      use-ibus-daemonize.patch
      (LP: #1967282)
  * Packaging Changes
    - d/changelog-announcement incorporates upstream release notice

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 31 Mar 2022 12:33:01 +0100

budgie-desktop (10.6-4) unstable; urgency=medium

  * Upload to unstable
    - part of the GNOME 42/mutter transition

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 28 Mar 2022 19:22:00 +0100

budgie-desktop (10.6-3) experimental; urgency=medium

  * Bug-fixes
    - Fix drag-drop regression in icon-tasklist
      Fix-regression-in-IconTasklist.patch
    - Fix regression where Super+C no longer clears notifications
      Re-connect-to-the-Raven-signal-to-clear-all-notifica.patch
    - Fix regression where new application icons that don't
      appear in the icon-tasklist
      Ensure-new-applications-icons-are-displayed-in-taskl.patch
    - Don't spam the journal log when clearing notifications
      Don-t-modify-notification-group-HashTables-while-ite.patch
    - Fix regression where apps such as discord that has splash screens
      are not removed from icon-tasklist
      Remove-check-for-window-hints-when-removing-button-i.patch
  * Packaging Changes
    - update libraven symbols for new methods from raven signal patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 24 Mar 2022 22:38:57 +0000

budgie-desktop (10.6-2) experimental; urgency=medium

  * Bug-fixes
    - Prevent crash when popover is removed
      Add-a-null-check-to-budgie_popover_manager_ungrab.patch
    - Open on the notifications stack when the notification applet clicked
      Fix-inconsistency-when-opening-Raven-68.patch
  * - Ensure notifications stack when apps such as lollypop fire
      notifications in quick succession
      improve-notification-racyness.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 16 Mar 2022 18:49:26 +0000

budgie-desktop (10.6-1) experimental; urgency=medium

  * New upstream release
    - upstream release announcement in install changelog
    - Resolve SEGV when using not using ibus and ALT+L to switch
      sources (Closes: #999609)
    - Allow ibus suggestion window to display
      use-ibus-daemonize.patch (Closes: #985619)
  * Packaging Changes:
    - drop Add-support-for-mutter-10-GNOME42.patch since included in the
      new release
    - remove spurious changelog.ubuntu

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 06 Mar 2022 20:31:44 +0000

budgie-desktop (10.5.3+git20220217a-2) experimental; urgency=medium

  * Add mutter10 build support
    Add-support-for-mutter-10-GNOME42.patch
  * control: Update VCS fields to be valid packaging source repo
  * control: Build against mutter10

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Feb 2022 22:42:10 +0000

budgie-desktop (10.5.3+git20220217a-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use canonical URL in Vcs-Git.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.6.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on libgnome-bluetooth-dev,
      libgtk-3-dev, libibus-1.0-dev, libnotify-dev and meson.
    + budgie-desktop: Drop versioned constraint on gir1.2-budgie-1.0 in
      Recommends.

  [ David Mohammed ]
  * git master release
    - commit 96ea41416016b82ebb847ef44ad97f42e4a3a76f
    - Drop the following patches since now in this git release
      meson-Drop-spurious-3rd-positional-argument-to-gnome.patch
      Add-Mutter-9-support-2165.patch
      0001-Switch-back-to-using-gnome-screensaver.patch
    - Refresh desktopfolder_exename.patch
  * Packaging Changes
    - d/copyright - remove superfluous translation copyright statement
      update copyright years to 2022
      update contact details for the new maintainers of budgie
    - Remove debian/*.1 man files since upstream build now installs these
    - d/rules build with gnome-screensaver; we previously patched this
      but now the git release incorporates the requisite changes
      d/control add gnome-screensaver to build-depends
    - Update symbols for revisions in the source.  These do not
      affect the public ABI/API
    - d/upstream/metadata update for the new maintainers of the
      budgie-desktop
    - d/watch update for the new maintainers repo
    - d/control update for the new maintainers repo

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 17 Feb 2022 18:41:32 +0000

budgie-desktop (10.5.3-5) unstable; urgency=medium

  * Resolve FTBFS
    add patch meson-Drop-spurious-3rd-positional-argument-to-gnome.patch
  * Packaging Changes
    update budgie-core.lintian-overrides to revise definition of
    mutter RUNPATH override

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 25 Jan 2022 19:18:55 +0000

budgie-desktop (10.5.3-4) unstable; urgency=medium

  * Upload to unstable
    - part of transition #996607
  * Packaging Changes
    - add dep3 headers to the two GNOME41/mutter-9 patches

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 17 Oct 2021 18:41:21 +0100

budgie-desktop (10.5.3-3) experimental; urgency=medium

  * Upload to experimental
    - add GNOME 41 support (Closes: #996107)
      Add-Mutter-9-support-2165.patch
      Require-GNOME-Stack-41-alpha.patch
  * Packaging Changes
    - control: update gnome-settings-daemon required version
               using mutter-9 for build-depends
               update gnome-desktop required version
    - budgie-core lintian-override custom-library-search-path updated

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 13 Oct 2021 22:07:30 +0100

budgie-desktop (10.5.3-2) unstable; urgency=medium

  * Upload to unstable
    - part of transition #992872

