=== debian/control ===
Source: budgie-desktop
Section: x11
Priority: optional
Maintainer: David Mohammed <fossfreedom@ubuntu.com>
Homepage: https://github.com/buddiesofbudgie/budgie-desktop
Build-Depends:
 debhelper (>= 13),
 debhelper-compat (= 13),
 gir1.2-gee-0.8,
 gnome-common,
 gnome-settings-daemon-dev (>= 42~alpha),
 gobject-introspection,
 gtk-doc-tools,
 libaccountsservice-dev (>= 0.6.55),
 libasound2-dev,
 libgdk-pixbuf2.0-dev,
 libgee-0.8-dev,
 libglib2.0-dev (>= 2.64.0),
 libgnome-bluetooth-dev,
 libgnome-desktop-3-dev (>= 41.0),
 libgnome-menu-3-dev,
 libgtk-3-dev,
 libibus-1.0-dev,
 libmutter-10-dev,
 libnotify-dev,
 libpeas-dev,
 libpolkit-agent-1-dev,
 libpolkit-gobject-1-dev,
 libpulse-dev,
 libpulse-mainloop-glib0,
 libupower-glib-dev,
 libwnck-3-dev,
 gnome-screensaver,
 meson,
 sassc,
 uuid-dev,
 valac (>= 0.48.0),
Standards-Version: 4.6.0
Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop/tree/debian
Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop.git -b debian
Rules-Requires-Root: no

Package: budgie-core
Architecture: any
Depends: gnome-settings-daemon,
 gnome-session-bin,
 gnome-session-common,
 gnome-screensaver,
 ${misc:Depends}, ${shlibs:Depends}
Description: Core package for Budgie-Desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This is the base package for budgie-desktop.  This package provides:
  GNOME Network Manager autostart file specifically for Budgie
  budgie-desktop plugins
  locales and icons for budgie-desktop
  budgie-desktop executables
  GLib schemas for budgie-desktop
  Session file for budgie-desktop

Package: budgie-core-dev
Section: libdevel
Architecture: any
Depends:
 gir1.2-budgie-1.0 (= ${binary:Version}),
 libbudgie-plugin0 (= ${binary:Version}),
 libbudgie-private0 (= ${binary:Version}),
 libbudgietheme0 (= ${binary:Version}),
 libglib2.0-dev,
 libgtk-3-dev,
 libpeas-dev,
 libraven0 (= ${binary:Version}),
 ${misc:Depends},
Suggests: budgie-desktop-doc
Description: Development package for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This package provides the development files allowing compilation
 through the budgie-desktop API.  This package provides:
  C Header files
  Vala .vapi files

Package: budgie-desktop
Architecture: all
Depends:
 budgie-core,
 budgie-control-center,
 gnome-menus,
 network-manager-gnome,
 ${misc:Depends}
Recommends: gir1.2-budgie-1.0, ${dist:Recommends}
Suggests: slick-greeter, ${dist:Suggests}
Description: Desktop package for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This package installs the minimal GNOME based package-set together with
 the key budgie-desktop packages to produce a working desktop
 environment.

Package: budgie-desktop-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation files for the budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This package contains the API documentation in HTML format

Package: gir1.2-budgie-1.0
Section: introspection
Architecture: any
Replaces: gir1.2-budgie-desktop-1.0 (<< 10.3.2)
Breaks: gir1.2-budgie-desktop-1.0 (<< 10.3.2)
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: GNOME introspection library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This is the introspection library and allows creating plugins in
 python3, C and Vala

Package: libbudgie-plugin0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Plugin library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This adds the plugin library to budgie-desktop

Package: libbudgie-private0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Budgie Private library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This provides a private ABI for raven and the budgie panel

Package: libbudgietheme0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Theme library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This adds the theme controls for budgie-desktop

Package: libraven0
Section: libs
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Raven library for budgie-desktop
 Budgie-Desktop is a GTK+ based desktop environment which focuses on
 simplicity and elegance.  It provides a traditional desktop metaphor
 based interface utilising customisable panel based menu driven system.
 Budgie-Desktop is written from scratch utilising many GNOME based
 sub-systems such as GNOME-Session and Mutter.
 .
 This provides the budgie-desktop user-defined settings called raven.
