=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.asc/ https://github.com/buddiesofbudgie/budgie-desktop/releases .*/budgie-desktop-v([0-9.]+)\.tar\.xz
