=== debian/control ===
--- 
+++ 
@@ -13,15 +13,14 @@
  gtk-doc-tools,
  libaccountsservice-dev (>= 0.6.55),
  libasound2-dev,
- libgdk-pixbuf2.0-dev,
+ libgdk-pixbuf-2.0-dev,
  libgee-0.8-dev,
  libglib2.0-dev (>= 2.64.0),
  libgnome-bluetooth-dev,
  libgnome-desktop-3-dev (>= 41.0),
- libgnome-menu-3-dev,
  libgtk-3-dev,
  libibus-1.0-dev,
- libmutter-10-dev,
+ libmutter-11-dev,
  libnotify-dev,
  libpeas-dev,
  libpolkit-agent-1-dev,
@@ -31,11 +30,12 @@
  libupower-glib-dev,
  libwnck-3-dev,
  gnome-screensaver,
+ libgstreamer1.0-dev,
  meson,
  sassc,
  uuid-dev,
  valac (>= 0.48.0),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop/tree/debian
 Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop.git -b debian
 Rules-Requires-Root: no
@@ -70,6 +70,7 @@
  libbudgie-plugin0 (= ${binary:Version}),
  libbudgie-private0 (= ${binary:Version}),
  libbudgietheme0 (= ${binary:Version}),
+ libbudgie-appindexer0 (= ${binary:Version}),
  libglib2.0-dev,
  libgtk-3-dev,
  libpeas-dev,
@@ -93,7 +94,6 @@
 Depends:
  budgie-core,
  budgie-control-center,
- gnome-menus,
  network-manager-gnome,
  ${misc:Depends}
 Recommends: gir1.2-budgie-1.0, ${dist:Recommends}
@@ -190,3 +190,17 @@
  sub-systems such as GNOME-Session and Mutter.
  .
  This provides the budgie-desktop user-defined settings called raven.
+
+Package: libbudgie-appindexer0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Menu library for budgie-desktop
+ Budgie-Desktop is a GTK+ based desktop environment which focuses on
+ simplicity and elegance.  It provides a traditional desktop metaphor
+ based interface utilising customisable panel based menu driven system.
+ Budgie-Desktop is written from scratch utilising many GNOME based
+ sub-systems such as GNOME-Session and Mutter.
+ .
+ This manages all of the application and category menu states for
+ installed applications on the system.
