## budgie-desktop 10.6.4+git20221230

=== meson_options.txt ===
--- 
+++ 
@@ -1,4 +1,6 @@
 option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
+option('with-bluetooth', type: 'boolean', value: true, description: 'Enable Bluetooth (Vala option)')
+option('with-libuuid-time-safe', type: 'boolean', value: true, description: 'Enable use of LIBUUID.generate_time_safe (Vala option)')
 option('with-polkit', type: 'boolean', value: true, description: 'Enable PolKit support')
 option('with-gtk-doc', type: 'boolean', value: true, description: 'Build gtk-doc documentation')
 option('xdg-appdir', type: 'string', description: 'XDG autostart path')
