=== debian/changelog ===
budgie-desktop (10.6.4+git20221230-2) unstable; urgency=medium

  * Packaging
    - d/control: Add runtime dependency on zenity to allow budgie-mutter
      based dialogs to display

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 09 Jan 2023 19:42:41 +0000

budgie-desktop (10.6.4+git20221230-1) unstable; urgency=medium

  * git master release
    upstream release dates will not coincide with debian freeze; git master
    has been used to provide the best experience for the stable release
    period
  * Fix for workspace icon sizing using the french locale
  * Native screenshot now incorporated in git master - associated
    patches have been dropped
  * Right-click window shows window options
  * Run dialog refactored - works across monitors

 -- David Mohammed <fossfreedom@ubuntu.com>  Fri, 30 Dec 2022 14:34:35 +0000

budgie-desktop (10.6.4+git20220830-4) unstable; urgency=medium

  * Bug-fix
    - Ensure last keyboard layout used is the keyboard layout chosen
      on logon
      Add-a-small-delay-to-ensure-keyboard-layout-defaults.patch
      (LP: #1998214)
  * Packaging Changes
    - d/control budgie:update dependencies and suggestions for underlying
      required packages used in the source together with suggested packages
      to enhance the experience
    - d/control apply multiarch hint to budgie-desktop-doc
    - d/watch(.nopgp) update to resolve github release URL changes

 -- David Mohammed <fossfreedom@ubuntu.com>  Tue, 29 Nov 2022 15:04:14 +0000
