=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  debhelper-compat (= 13),
  gir1.2-gee-0.8,
  gnome-common,
+ gnome-screensaver,
  gnome-settings-daemon-dev (>= 42~alpha),
  gobject-introspection,
  gtk-doc-tools,
@@ -18,6 +19,7 @@
  libglib2.0-dev (>= 2.64.0),
  libgnome-bluetooth-dev,
  libgnome-desktop-3-dev (>= 41.0),
+ libgstreamer1.0-dev,
  libgtk-3-dev,
  libibus-1.0-dev,
  libmutter-11-dev,
@@ -29,8 +31,6 @@
  libpulse-mainloop-glib0,
  libupower-glib-dev,
  libwnck-3-dev,
- gnome-screensaver,
- libgstreamer1.0-dev,
  meson,
  sassc,
  uuid-dev,
@@ -42,11 +42,14 @@
 
 Package: budgie-core
 Architecture: any
-Depends: gnome-settings-daemon,
+Depends:
+ gnome-screensaver,
  gnome-session-bin,
  gnome-session-common,
- gnome-screensaver,
- ${misc:Depends}, ${shlibs:Depends}
+ gnome-settings-daemon,
+ zenity,
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Core package for Budgie-Desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
  simplicity and elegance.  It provides a traditional desktop metaphor
@@ -67,10 +70,10 @@
 Architecture: any
 Depends:
  gir1.2-budgie-1.0 (= ${binary:Version}),
+ libbudgie-appindexer0 (= ${binary:Version}),
  libbudgie-plugin0 (= ${binary:Version}),
  libbudgie-private0 (= ${binary:Version}),
  libbudgietheme0 (= ${binary:Version}),
- libbudgie-appindexer0 (= ${binary:Version}),
  libglib2.0-dev,
  libgtk-3-dev,
  libpeas-dev,
@@ -92,12 +95,19 @@
 Package: budgie-desktop
 Architecture: all
 Depends:
+ budgie-control-center,
  budgie-core,
- budgie-control-center,
+ dconf-cli,
+ ${misc:Depends},
  network-manager-gnome,
- ${misc:Depends}
+ xdotool,
 Recommends: gir1.2-budgie-1.0, ${dist:Recommends}
-Suggests: slick-greeter, ${dist:Suggests}
+Suggests:
+ arc-theme,
+ gnome-bluetooth-sendto,
+ papirus-icon-theme,
+ slick-greeter,
+ ${dist:Suggests},
 Description: Desktop package for budgie-desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
  simplicity and elegance.  It provides a traditional desktop metaphor
@@ -114,6 +124,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Suggests: devhelp
+Multi-Arch: foreign
 Description: documentation files for the budgie-desktop
  Budgie-Desktop is a GTK+ based desktop environment which focuses on
  simplicity and elegance.  It provides a traditional desktop metaphor
@@ -139,58 +150,6 @@
  This is the introspection library and allows creating plugins in
  python3, C and Vala
 
-Package: libbudgie-plugin0
-Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Plugin library for budgie-desktop
- Budgie-Desktop is a GTK+ based desktop environment which focuses on
- simplicity and elegance.  It provides a traditional desktop metaphor
- based interface utilising customisable panel based menu driven system.
- Budgie-Desktop is written from scratch utilising many GNOME based
- sub-systems such as GNOME-Session and Mutter.
- .
- This adds the plugin library to budgie-desktop
-
-Package: libbudgie-private0
-Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Budgie Private library for budgie-desktop
- Budgie-Desktop is a GTK+ based desktop environment which focuses on
- simplicity and elegance.  It provides a traditional desktop metaphor
- based interface utilising customisable panel based menu driven system.
- Budgie-Desktop is written from scratch utilising many GNOME based
- sub-systems such as GNOME-Session and Mutter.
- .
- This provides a private ABI for raven and the budgie panel
-
-Package: libbudgietheme0
-Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Theme library for budgie-desktop
- Budgie-Desktop is a GTK+ based desktop environment which focuses on
- simplicity and elegance.  It provides a traditional desktop metaphor
- based interface utilising customisable panel based menu driven system.
- Budgie-Desktop is written from scratch utilising many GNOME based
- sub-systems such as GNOME-Session and Mutter.
- .
- This adds the theme controls for budgie-desktop
-
-Package: libraven0
-Section: libs
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: Raven library for budgie-desktop
- Budgie-Desktop is a GTK+ based desktop environment which focuses on
- simplicity and elegance.  It provides a traditional desktop metaphor
- based interface utilising customisable panel based menu driven system.
- Budgie-Desktop is written from scratch utilising many GNOME based
- sub-systems such as GNOME-Session and Mutter.
- .
- This provides the budgie-desktop user-defined settings called raven.
-
 Package: libbudgie-appindexer0
 Section: libs
 Architecture: any
@@ -204,3 +163,55 @@
  .
  This manages all of the application and category menu states for
  installed applications on the system.
+
+Package: libbudgie-plugin0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Plugin library for budgie-desktop
+ Budgie-Desktop is a GTK+ based desktop environment which focuses on
+ simplicity and elegance.  It provides a traditional desktop metaphor
+ based interface utilising customisable panel based menu driven system.
+ Budgie-Desktop is written from scratch utilising many GNOME based
+ sub-systems such as GNOME-Session and Mutter.
+ .
+ This adds the plugin library to budgie-desktop
+
+Package: libbudgie-private0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Budgie Private library for budgie-desktop
+ Budgie-Desktop is a GTK+ based desktop environment which focuses on
+ simplicity and elegance.  It provides a traditional desktop metaphor
+ based interface utilising customisable panel based menu driven system.
+ Budgie-Desktop is written from scratch utilising many GNOME based
+ sub-systems such as GNOME-Session and Mutter.
+ .
+ This provides a private ABI for raven and the budgie panel
+
+Package: libbudgietheme0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Theme library for budgie-desktop
+ Budgie-Desktop is a GTK+ based desktop environment which focuses on
+ simplicity and elegance.  It provides a traditional desktop metaphor
+ based interface utilising customisable panel based menu driven system.
+ Budgie-Desktop is written from scratch utilising many GNOME based
+ sub-systems such as GNOME-Session and Mutter.
+ .
+ This adds the theme controls for budgie-desktop
+
+Package: libraven0
+Section: libs
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Description: Raven library for budgie-desktop
+ Budgie-Desktop is a GTK+ based desktop environment which focuses on
+ simplicity and elegance.  It provides a traditional desktop metaphor
+ based interface utilising customisable panel based menu driven system.
+ Budgie-Desktop is written from scratch utilising many GNOME based
+ sub-systems such as GNOME-Session and Mutter.
+ .
+ This provides the budgie-desktop user-defined settings called raven.
