## budgie-desktop 10.7.1

=== meson_options.txt ===
--- 
+++ 
@@ -1,5 +1,6 @@
 option('with-stateless', type: 'boolean', value: false, description: 'Enable stateless XDG paths')
 option('with-bluetooth', type: 'boolean', value: true, description: 'Enable Bluetooth (Vala option)')
+option('with-hibernate', type: 'boolean', value: true, description: 'Include support for system hibernation')
 option('with-libuuid-time-safe', type: 'boolean', value: true, description: 'Enable use of LIBUUID.generate_time_safe (Vala option)')
 option('with-polkit', type: 'boolean', value: true, description: 'Enable PolKit support')
 option('with-gtk-doc', type: 'boolean', value: true, description: 'Build gtk-doc documentation')
