=== debian/changelog ===
budgie-desktop (10.7.1-1) unstable; urgency=medium

  * Service release
  * Drop patches introduced in 10.7-2 since these are included in this
    release
    - Summary of changes beyond those in 10.7-2 :
      Fix inability to screenshot full-screen applications
    - Align BDS panel settings margins to be the same as raven settings
    - Updated Translations
    - Fix ellipsizing overflowing text in media control widget causing
      raven expansion
    - Add Mutter 12 ABI support if source is compiled with this version
  * Refresh patches
    - Rework-keyboard-handling-to-layouts-ibus-handling.patch
    - Initialise-ibus-within-the-class-constructor.patch
  * Correct schema names
    Fix-SoundOutput-and-Calendar-widget-settings-schemas.patch
  * Ensure Popovers position according to the scale-factor in use
    Fix-Gtk-gdk_x11_window_get_frame_extents.patch
  * Packaging changes
    d/libraven.symbols update with new symbols

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 23 Feb 2023 20:03:16 +0000

budgie-desktop (10.7-2) unstable; urgency=medium

  * Upload to unstable
  * Patches added
    - appindexer-Take-into-account-default-handlers-for-re.patch
      Adjust the relevancy score of applications relative to a search term
      based on if that application is the default handler for the MIME types
      it supports. This should make it more likely that applications set as
      default for a content type is shown above other applications.
    - feat-Automatically-update-Calendar-widget-when-showi.patch
      eliminates an unnecessary 30 second timer that existed for the purposes
      of highlighting the current day.
    - Ensure-screenshot-popover-labels-match-their-corresp.patch
      Display the correct keyboard label for the keyboard shortcut
    - Plugin-chooser-escape-description-markup-symbols-293.patch
      When a plugin has an "&" in their "description=" line in the .plugin
      file, the description fails to properly show. (set_markup error).
    - Test-if-the-window-of-type-desktop-before-taking-a-w.patch
      Where invoking the screenshot and taking a window screenshot of an
      empty desktop, the empty desktop displaying icons is actually a
      hidden window.  In this case we should take a full screenshot.
    - appindexer-Check-if-an-application-name-contains-a-s.patch
      make it easier to find applications by only typing a part of the
      application's name.
  * Packaging Changes:
    - update missing libbudgie-appindexer0 symbols

 -- David Mohammed <fossfreedom@ubuntu.com>  Thu, 09 Feb 2023 22:05:01 +0000

budgie-desktop (10.7-1) experimental; urgency=medium

  * New upstream release
    upstream release announcement in install changelogs
  * Packaging Changes
    d/changelog-announcement incorporates upstream release notice
    d/rules install new BudgieRaven typelib in the girepository
    d/control add gir1.2-budgieraven-1.0 binary package
    d/control add libbudgie-raven-plugin0 binary package
    d/control clarify the description for libbudgie-plugin0
    d/control update budgie-core-dev dependencies for the new
    binaries
    d/watch and d/upstream change to signed for this upstream release
    d/libbudgie-private0.symbols update
    d/libraven0.symbols update
    d/libbudgie-raven-plugin.symbols create and populate
    d/copyright - update year to 2023, adjust specific copyright for files
     due to applet source restructure, remove copyright for polkitdialog
     since src files removed in upstream tarball
    d/copyright - replace CC-BY-SA copyright for the default.jpg file with
    CC0-1.0 since upstream has replaced the default.jpg image
    (See README for the revised license designation)
    Refresh Rework-keyboard-handling-to-layouts-ibus-handling.patch
    Refresh show-tray-icon.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Sat, 28 Jan 2023 23:32:08 +0000
