=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,7 @@
 	dh_auto_install
 	mkdir -p "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
 	mv "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0/Budgie-1.0.typelib" "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
+	mv "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0/BudgieRaven-1.0.typelib" "$(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/girepository-1.0"
 	rm -rf "$(CURDIR)/debian/tmp/usr/lib/girepository-1.0"
 ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo ubuntu),ubuntu)
 	dh_install -pbudgie-desktop debian/15_budgie-desktop-ubuntu.gschema.override /usr/share/glib-2.0/schemas/
