=== debian/changelog ===
budgie-desktop (10.8-2ubuntu3) mantic; urgency=medium

  * Bug-fix
    - Ensure popover power setting on login match BCC (LP: #2038094)
      Move-below-initialization-of-radio-buttons-434.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 02 Oct 2023 19:05:35 +0100

budgie-desktop (10.8-2ubuntu2) mantic; urgency=medium

  * Bug fix
    - resolve 3 keyboard layout issue where 2nd keyboard layout always
      defaults to US
      Merge existing ibus patches into one patch
      Rework-keyboard-ibus-handling.patch
      Drop the following ibus related patches
      Add-a-small-delay-to-ensure-keyboard-layout-defaults.patch
      Initialise-ibus-within-the-class-constructor.patch
      use-ibus-daemonize.patch

 -- David Mohammed <fossfreedom@ubuntu.com>  Wed, 06 Sep 2023 23:11:34 +0100

budgie-desktop (10.8-2ubuntu1) mantic; urgency=medium

  * Upload to mantic (LP: #2032132)
  * Packaging Changes
    - d/control B/D change from mutter to magpie
    - d/budgie-core.lintian-overrides change from mutter to magpie

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Aug 2023 19:53:18 +0100

budgie-desktop (10.8-2) unstable; urgency=medium

  * Upload to unstable to support the GNOME 44/mutter-12 transition
    (Closes: #1050149)
  * Add missing changelog-announcement.txt entry for v10.8

 -- David Mohammed <fossfreedom@ubuntu.com>  Mon, 21 Aug 2023 19:05:07 +0100

budgie-desktop (10.8-1) experimental; urgency=medium

  * New upstream release
    - upstream release announcement in install changelogs
    - Support appindicators
      allow-AppIndicator-if-System-Tray-is-not-present.patch
    - Drop show-tray-icon.patch since now obsolete with v10.8
  * Packaging changes
    - d/rules - drop ubuntu specific patch show-tray-icon
    - d/libraven0.symbols refresh changed symbols
    - d/libbudgie-appindexer0.symbols refresh changed symbols

 -- David Mohammed <fossfreedom@ubuntu.com>  Sun, 20 Aug 2023 18:18:36 +0100

budgie-desktop (10.7.2-0.1) experimental; urgency=medium

  * NMU (non-maintainer upload)
    - verified by the maintainer David Mohammed
  * New upstream release
  * Drop patches introduced in 10.7.1-1 since these are included in this
    release
    - Fix-SoundOutput-and-Calendar-widget-settings-schemas.patch
    - Fix-Gtk-gdk_x11_window_get_frame_extents.patch
  * Refresh patches
    - Rework-keyboard-handling-to-layouts-ibus-handling.patch
  * Packaging changes
    - d/changelog-announcement incorporates upstream release notice
    - d/control build-depends on libmutter-12
    - d/control B/D remove all version checks since no longer needed
    - d/control add zenity to build-depends
    - d/rules build with use-old-zenity=true
    - d/libraven.symbols update with new symbols

 -- Samuel Lane <samlane00@gmail.com>  Sat, 01 Jul 2023 16:57:57 -0400
