=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
  gir1.2-gee-0.8,
  gnome-common,
  gnome-screensaver,
- gnome-settings-daemon-dev (>= 42~alpha),
+ gnome-settings-daemon-dev,
  gobject-introspection,
  gtk-doc-tools,
- libaccountsservice-dev (>= 0.6.55),
+ libaccountsservice-dev,
  libasound2-dev,
  libgdk-pixbuf-2.0-dev,
  libgee-0.8-dev,
- libglib2.0-dev (>= 2.64.0),
+ libglib2.0-dev,
  libgnome-bluetooth-dev,
- libgnome-desktop-3-dev (>= 41.0),
+ libgnome-desktop-3-dev,
  libgstreamer1.0-dev,
  libgtk-3-dev,
  libibus-1.0-dev,
- libmutter-11-dev,
+ libmagpie-0-dev,
  libnotify-dev,
  libpeas-dev,
  libpolkit-agent-1-dev,
@@ -34,7 +34,8 @@
  meson,
  sassc,
  uuid-dev,
- valac (>= 0.48.0),
+ valac,
+ zenity,
 Standards-Version: 4.6.2
 Vcs-Browser: https://github.com/ubuntubudgie/budgie-desktop/tree/debian
 Vcs-Git: https://github.com/ubuntubudgie/budgie-desktop.git -b debian
