=== debian/rules ===
--- 
+++ 
@@ -14,22 +14,8 @@
 %:
 	dh $@ --with gir
 
-override_dh_clean:
-	dh_clean
-ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo ubuntu),ubuntu)
-
-	@if [ -e ./debian/ubuntu/applied ]; then \
-		patch -R -p1 < debian/ubuntu/show_nm-applet_in_tray.patch ; \
-		rm ./debian/ubuntu/applied ; \
-	fi
-endif
-
 override_dh_auto_configure:
-ifeq ($(shell dpkg-vendor --derives-from Ubuntu && echo ubuntu),ubuntu)
-	patch -p1 < debian/ubuntu/show_nm-applet_in_tray.patch
-	touch ./debian/ubuntu/applied
-endif
-	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib -Dwith-gnome-screensaver=true
+	dh_auto_configure -- --prefix=/usr --libdir=/usr/lib -Dwith-gnome-screensaver=true -Duse-old-zenity=true
 
 override_dh_gencontrol:
 	dh_gencontrol -- $(SUBSTVARSREC) $(SUBSTVARSSUG)
